-- 基础信息
base_info = {
	group_id = 133302448
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 448001, monster_id = 25310101, pos = { x = -712.479, y = 242.444, z = 2331.180 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "中级镀金旅团", pose_id = 9004, area_id = 24 },
	{ config_id = 448002, monster_id = 25310101, pos = { x = -713.807, y = 242.468, z = 2331.188 }, rot = { x = 0.000, y = 21.342, z = 0.000 }, level = 27, drop_tag = "中级镀金旅团", pose_id = 9004, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 448001, 448002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
